{
   "AnimDelayTime" : 100,
   "AnimSpeed" : 1,
   "ComponentIndex" : 1,
   "CurrentExhibitType" : 0,
   "DeformCoefficient" : 0.059999999999999998,
   "LoadCaseID" : 1,
   "LoadCaseName" : "XÏòµØÕð",
   "ShowBeamValue" : 0,
   "ShowBraceValue" : 0,
   "ShowColuValue" : 0,
   "ShowSubWallValue" : 0,
   "version" : "2020.8.15"
}
